# @source http://www.mhrr.gov.ba/PDF/LjudskaPrava/The%20Fourt%20Report%20of%20BH%20on%20implementation%20of%20the%20ESCR.pdf
# @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Bosnia_and_Herzegovina
holidays:
  BA:
    names:
      bs: Bosna i Hercegovina
      sr: Боснa и Херцеговина
      hr: Bosna i Hercegovina
      en: Bosnia and Herzegovina
    langs:
      - bs
      - sr
      - hr
    zones:
      - Europe/Belgrade
    dayoff: sunday
    days:
      01-01 and if sunday then next tuesday:
        _name: 01-01
        substitute: true
      01-02 and if sunday then next monday:
        name:
          en: 2nd day of the New Year
          bs: Drugi dan Nove Godine
        substitute: true
      05-01 and if sunday then next tuesday:
        _name: 05-01
        substitute: true
      05-02 and if sunday then next monday:
        name:
          en: 2nd day of the Labour Day
          bs: Drugi dan Dana rada
        substitute: true
      # Catholic
      # note: public holiday in counties and municipalities in which Croats are majority
      01-06:
        _name: 01-06
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      easter 60:
        _name: easter 60
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      11-02:
        _name: 11-02
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      # Orthodox
      # public holiday in municipalities in which Serbs are majority
      julian 01-01:
        _name: julian 01-01
      orthodox:
        _name: orthodox
      julian 08-15:
        _name: 08-15
        note: orthodox
      julian 12-25:
        _name: julian 12-25
      # Muslim
      # note: public holiday in counties and municipalities in which Bosniaks are majority
      1 Muharram:
        _name: 1 Muharram
      12 Rabi al-awwal:
        _name: 12 Rabi al-awwal
      10 Dhu al-Hijjah P4D:
        _name: 10 Dhu al-Hijjah
      1 Shawwal P3D:
        _name: 1 Shawwal
    states:
      BIH:
        name: Federation of Bosnia and Herzegovina
        days:
          03-01:
            _name: Independence Day
          11-25:
            name:
              en: Statehood Day
              bs: Dan državnosti
        regions:
          W:
            name: Western Herzegovina
            days:
              11-25: false
              # This holiday is celebrated in all counties of the Federation of Bosnia and Herzegovina except in the County of Western Herzegovina
      BRC:
        name: Brčko District
        days:
          03-08:
            name:
              en: Day of the Establishment of the District
      SRP:
        name: Republika Srpska
        days:
          01-09:
            name:
              en: Republic Day
              bs: Dan Republike
          05-09:
            name:
              en: Victory Day
              bs: Dan pobjede
          11-21:
            name:
              en: Dayton Agreement Day
              bs: Dan uspostave Opšteg okvirnog sporazuma za mir u Bosni i Hercegovini
